:root {
  --site-header-height: 50px;
  --home-highlights-height: 128px;
  --content-max-width: 1100px;
  --anim-ease: cubic-bezier(0.4, 0.0, 0.2, 1);
  --anim-enabled: 0;
  --anim-time: calc(0.15s * var(--anim-enabled)); }

@media (max-aspect-ratio: 1 / 1) {
  :root {
    --home-highlights-height: 256px; } }

* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: none; }

html {
  font-family: Roboto, sans-serif;
  -webkit-font-smoothing: antialiased; }

html,
body {
  padding: 0;
  margin: 0; }

h1,
h2,
h3 {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  padding: 0;
  margin: 0; }

.site-header {
  background-color: #1d2935;
  color: #f9fafb;
  position: sticky;
  top: 0;
  width: 100%;
  --sh-padding-y: 5px;
  max-height: var(--site-header-height);
  padding: var(--sh-padding-y) 30px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 3px 3px 0px;
  overflow: hidden;
  display: flex;
  z-index: 10;
  transition: max-height var(--anim-ease) var(--anim-time); }
  .site-header.expanded {
    max-height: 100vh; }
  .site-header .brand {
    font-weight: 200;
    font-size: 28px;
    flex-grow: 1; }
    .site-header .brand img {
      height: 40px;
      vertical-align: bottom; }
    .site-header .brand .brand-docs {
      text-transform: uppercase;
      font-size: 14px;
      color: #ecba2a;
      vertical-align: bottom;
      line-height: 30px;
      font-weight: 400; }
  .site-header > *:not(:first-child) {
    line-height: calc(var(--site-header-height) - var(--sh-padding-y) * 2);
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 1.1rem;
    margin: 0 20px;
    color: #d2d9df; }
  .site-header a {
    text-decoration: none; }
    .site-header a:hover {
      color: white; }
  .site-header .menu {
    visibility: hidden;
    font-family: 'Material Icons Round';
    font-size: 24px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    line-height: var(--site-header-height); }
  @media (max-width: 768px) {
    .site-header {
      flex-direction: column; }
      .site-header > *:not(:first-child) {
        margin-left: 40px; }
      .site-header .menu {
        visibility: visible; } }

.site-footer {
  background-color: #1d2935;
  padding: 1em 0;
  font-size: 14px;
  color: #fff;
  text-align: center; }
  .site-footer ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .site-footer ul li {
      display: inline;
      padding: 0 10px; }
      .site-footer ul li:not(:last-child) {
        border-right: solid 1px #fff; }
  .site-footer a,
  .site-footer a:visited {
    text-decoration: none;
    color: inherit; }
  .site-footer .docs-footer-notice {
    display: none; }

.docs .site-footer {
  grid-area: footer;
  background: transparent;
  color: #666;
  text-align: left;
  margin: 0 20px;
  padding: 12px 0; }
  .docs .site-footer .docs-footer-notice {
    padding: 0;
    margin: 0;
    display: block; }
  .docs .site-footer ul {
    display: none; }

.site-content .section-wrapper {
  border-bottom: solid 1px #eee; }
  .site-content .section-wrapper:nth-child(2n+1) {
    background-color: #f9fafb; }

.site-content section {
  display: block;
  position: relative;
  overflow: hidden;
  padding: 0 20px;
  margin: 0 auto;
  max-width: calc(var(--content-max-width) + 2 * 20px); }

.site-content .banner {
  height: calc(100vh - var(--home-highlights-height) - var(--site-header-height));
  min-height: 25vw;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr 5fr; }
  @media (max-height: 639px) {
    .site-content .banner {
      height: calc(100vh - var(--site-header-height)); } }
  .site-content .banner h1,
  .site-content .banner h2 {
    margin: auto;
    font-family: 'Source Sans Pro', sans-serif;
    text-align: center;
    color: #595959; }
    .site-content .banner h1 span,
    .site-content .banner h2 span {
      white-space: nowrap; }
  .site-content .banner h1 {
    font-size: 2.5rem;
    font-size: calc(min(4rem, 8vw, 6vh));
    font-weight: 400;
    padding-top: calc(max(1rem, 2vh)); }
  .site-content .banner h2 {
    font-size: 1.25rem;
    font-size: calc(min(2rem, 6vw, 4vh));
    font-weight: 200;
    padding-top: 10px; }
  .site-content .banner .home-img {
    padding: 1rem 0;
    overflow: hidden;
    position: relative;
    display: flex; }
    .site-content .banner .home-img img {
      max-height: 100%;
      max-width: 100%;
      margin: auto;
      display: block; }

.site-content .home-highlights {
  height: var(--home-highlights-height);
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  background-color: #fff;
  z-index: 2; }
  .site-content .home-highlights:before {
    border-top: 1px solid #e1e6ea; }
  @media (max-aspect-ratio: 1 / 1) {
    .site-content .home-highlights {
      grid-template-columns: repeat(2, 1fr); } }
  .site-content .home-highlights > a {
    color: #333333;
    font-size: 22px;
    font-weight: 400;
    text-align: center;
    padding: 20px 0;
    font-family: 'Source Sans Pro', sans-serif;
    text-decoration: none; }
    .site-content .home-highlights > a .icon {
      background-image: url("/assets/sprite.png");
      background-repeat: no-repeat;
      width: 64px;
      height: 64px;
      margin: auto;
      background-size: 256px 128px;
      filter: grayscale(1);
      transition: filter ease var(--anim-time); }
    .site-content .home-highlights > a:nth-child(1) .icon {
      background-position: 0 -64px; }
    .site-content .home-highlights > a:nth-child(2) .icon {
      background-position: -64px -64px; }
    .site-content .home-highlights > a:nth-child(3) .icon {
      background-position: -128px -64px; }
    .site-content .home-highlights > a:nth-child(4) .icon {
      background-position: -192px -64px; }
    .site-content .home-highlights > a:hover {
      background-color: #e1e6ea; }
      .site-content .home-highlights > a:hover .icon {
        filter: grayscale(0); }

.site-content .home-section {
  min-height: calc(min(100vh - var(--site-header-height), 800px));
  padding: 5% 20px;
  display: grid;
  grid-template-rows: 1fr;
  grid-column-gap: 4vw; }
  .site-content .home-section > img {
    grid-area: img;
    max-width: 100%;
    max-height: 55vh;
    margin: auto;
    margin-top: 40px; }
  .site-content .home-section h2,
  .site-content .home-section > div {
    grid-area: content; }
  .site-content .home-section h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-size: 2.5rem;
    color: #333;
    text-align: center; }
  .site-content .home-section:nth-child(2n) {
    grid-template-columns: 5fr 4fr;
    grid-template-areas: "content img"; }
    .site-content .home-section:nth-child(2n) h2 {
      padding: 0 0 0 50px;
      text-align: left; }
  .site-content .home-section:nth-child(2n+1) {
    grid-template-columns: 4fr 5fr;
    grid-template-areas: "img content"; }
    .site-content .home-section:nth-child(2n+1) h2 {
      padding: 0 50px 0 0;
      text-align: left; }
  @media (max-aspect-ratio: 1 / 1) {
    .site-content .home-section {
      padding: 5vh 20px; }
      .site-content .home-section:nth-child(n) {
        grid-template-rows: auto auto;
        grid-template-columns: 1fr;
        grid-template-areas: "img" "content";
        grid-row-gap: 30px; }
        .site-content .home-section:nth-child(n) h2 {
          padding: 0;
          text-align: center; }
      .site-content .home-section > img {
        padding: 0 10vw; } }
  .site-content .home-section div {
    grid-area: content; }
    .site-content .home-section div .button {
      display: inline-block;
      background: #337ab7;
      font-weight: 500;
      color: #fff;
      border-radius: 6px;
      font-size: 18px;
      padding: 10px 16px;
      transition: background-color ease var(--anim-time);
      text-decoration: none; }
      .site-content .home-section div .button:hover {
        background: #286090; }
  .site-content .home-section .home-item {
    display: grid;
    grid-template-rows: auto auto;
    grid-template-columns: 50px auto;
    grid-template-areas: "img title" "img label";
    grid-column-gap: 20px;
    padding: 20px 30px;
    margin: 10px 0;
    font-family: 'Source Sans Pro', sans-serif;
    color: #111111;
    transition: filter var(--anim-ease) var(--anim-time), background-color var(--anim-ease) var(--anim-time), transform var(--anim-ease) var(--anim-time), box-shadow linear var(--anim-time);
    border-radius: 6px;
    filter: opacity(0.6); }
    .site-content .home-section .home-item:hover {
      background-color: rgba(0, 0, 0, 0.02);
      filter: opacity(1);
      transform: scale(1.01); }
    .site-content .home-section .home-item > img,
    .site-content .home-section .home-item > i {
      grid-area: img;
      margin: auto;
      font-size: 50px; }
    .site-content .home-section .home-item > h3 {
      grid-area: title;
      font-size: 1.25rem;
      line-height: 20px;
      font-weight: 600; }
    .site-content .home-section .home-item > p {
      grid-area: label;
      font-size: 1rem;
      font-weight: 400;
      margin: 1em 0; }

.docs {
  min-height: 100vh;
  display: grid;
  --nav-width: 240px;
  --toc-width: 180px;
  --max-doc-width: calc(1665px - var(--toc-width) - var(--nav-width));
  grid-template-columns: var(--nav-width) minmax(auto, var(--max-doc-width)) var(--toc-width);
  grid-template-rows: 1fr max-content;
  grid-template-areas: "nav doc toc" "nav footer toc";
  background-color: #f7f7f8; }
  .docs .nav {
    grid-area: nav;
    border-right: 1px solid #dee6ed;
    background-color: #fefefe;
    padding: 20px 0;
    padding-right: 16px;
    position: sticky;
    top: var(--site-header-height);
    height: calc(100vh -  var(--site-header-height));
    overflow-y: auto; }
    .docs .nav::-webkit-scrollbar {
      width: 8px;
      background-color: transparent; }
    .docs .nav::-webkit-scrollbar-thumb {
      background-color: #ccc;
      border-radius: 8px; }
    .docs .nav a {
      color: inherit;
      text-decoration: none;
      line-height: 24px;
      display: flex;
      transition: background-color var(--anim-ease) var(--anim-time), visibility linear var(--anim-time);
      border-radius: 0 10px 10px 0;
      -webkit-tap-highlight-color: transparent; }
      .docs .nav a[href]:hover {
        color: #000;
        background-color: #f1f3f4; }
      .docs .nav a[href].selected {
        background-color: #ecba2a; }
    .docs .nav ul {
      list-style: none;
      margin: 0;
      padding: 0;
      overflow: hidden; }
      .docs .nav ul li {
        font-size: 1rem;
        font-weight: 400;
        font-family: 'Source Sans Pro', sans-serif;
        color: #4a4a4a;
        max-width: 100%;
        margin: 3px 0; }
      .docs .nav ul p {
        margin: 0; }
    .docs .nav > ul {
      position: static; }
      .docs .nav > ul > li {
        padding-bottom: 10px;
        margin-bottom: 10px;
        font-weight: 600;
        color: #111; }
        .docs .nav > ul > li:not(:last-child) {
          border-bottom: 1px solid #eee; }
        .docs .nav > ul > li.compressible > p > a::after {
          content: 'keyboard_arrow_up';
          font-family: 'Material Icons Round';
          font-size: 24px;
          width: 24px;
          transition: transform var(--anim-ease) var(--anim-time);
          margin: 0 0 0 auto;
          font-weight: 200;
          color: #666; }
        .docs .nav > ul > li.compressible > ul {
          transition: max-height var(--anim-ease) var(--anim-time), opacity var(--anim-ease) var(--anim-time);
          opacity: 1; }
        .docs .nav > ul > li.compressible.compressed > ul {
          max-height: 0 !important;
          visibility: hidden;
          opacity: 0; }
        .docs .nav > ul > li.compressible.compressed > p > a::after {
          transform: scaleY(-1); }
    .docs .nav li a {
      padding-left: 16px; }
    .docs .nav li li a {
      padding-left: 30px; }
    .docs .nav li li li a {
      padding-left: 44px; }
    .docs .nav .expanded a::after {
      transform: rotate(180deg); }
  .docs .doc {
    grid-area: doc;
    background-color: #fff;
    margin: 20px;
    padding: 30px 40px;
    font-family: Roboto, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
    color: #4a4a4a;
    position: relative;
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.1), 0 1px 3px 1px rgba(60, 64, 67, 0.15);
    overflow: hidden; }
    .docs .doc a {
      text-decoration: none; }
      .docs .doc a:link {
        color: #007b83; }
      .docs .doc a:visited {
        color: #8e3317; }
      .docs .doc a:hover {
        color: #009da8; }
      .docs .doc a[href^="http"]:after {
        content: 'open_in_new';
        font-family: 'Material Icons Round';
        color: #666;
        text-decoration: none;
        margin-left: 2px;
        margin-right: 4px;
        vertical-align: bottom; }
    .docs .doc h1,
    .docs .doc h2,
    .docs .doc h3 {
      margin: 10px 0;
      padding: 0;
      padding-top: 30px; }
    .docs .doc h1 {
      font-size: 2.25rem;
      line-height: 2.25rem;
      margin: 0;
      padding: 0;
      margin-bottom: 1.5rem;
      font-family: 'Source Sans Pro', sans-serif; }
    .docs .doc h2 {
      font-size: 1.5rem;
      border-bottom: 1px solid #e8eaed;
      padding-bottom: 6px; }
    .docs .doc h3 {
      font-size: 1.25rem; }
    .docs .doc * {
      max-width: 100%; }
    .docs .doc img[alt$="screenshot"] {
      box-shadow: 0 0 10px 2px #eee; }
    .docs .doc code:not(.code-block) {
      background: rgba(225, 230, 234, 0.2);
      border: 1px solid #E8EAED;
      border-radius: 6px;
      padding: 1px 4px; }
    .docs .doc .code-block {
      overflow-x: auto;
      white-space: pre;
      border-radius: 6px;
      box-shadow: 1px 1px 6px #999;
      border-top: 5px solid #8BC34A; }
    .docs .doc .mermaid {
      transition: opacity var(--anim-ease) var(--anim-time); }
      .docs .doc .mermaid:not(.rendered) {
        opacity: 0; }
    .docs .doc .anchor {
      margin-left: -29px;
      padding-right: 5px;
      text-decoration: none;
      position: absolute;
      padding-top: var(--site-header-height);
      margin-top: calc(-1 * var(--site-header-height));
      outline: none;
      opacity: 0;
      transition: opacity var(--anim-ease) var(--anim-time); }
      .docs .doc .anchor::before {
        content: 'insert_link';
        font-family: 'Material Icons Round';
        color: #333;
        font-size: 24px; }
    .docs .doc *:hover .anchor {
      opacity: 1; }
    .docs .doc code {
      font-family: 'Roboto Mono', monospace;
      font-size: 14px; }
    .docs .doc table {
      width: 100%;
      font-size: 14px;
      border-spacing: 0;
      border-collapse: collapse; }
      .docs .doc table th, .docs .doc table td {
        padding: 8px;
        border: 0 solid #dadce0;
        border-top-width: 1px;
        border-bottom-width: 1px; }
      .docs .doc table tr {
        height: 20px; }
      .docs .doc table tr:target {
        background-color: #ecba2a; }
      .docs .doc table thead {
        text-align: left;
        background-color: #e8eaed;
        color: #202124; }
    .docs .doc[data-md-file^="/docs/reference/"] h1 code, .docs .doc[data-md-file^="/docs/reference/"] h2 code, .docs .doc[data-md-file^="/docs/reference/"] h3 code {
      margin-left: 20px;
      color: #666; }
    .docs .doc[data-md-file^="/docs/reference/"] table {
      width: 100%;
      font-size: 14px;
      border-spacing: 0;
      border-collapse: collapse; }
      .docs .doc[data-md-file^="/docs/reference/"] table th, .docs .doc[data-md-file^="/docs/reference/"] table td {
        padding: 8px;
        border: 0 solid #dadce0;
        border-top-width: 1px;
        border-bottom-width: 1px; }
      .docs .doc[data-md-file^="/docs/reference/"] table tr {
        height: 20px; }
      .docs .doc[data-md-file^="/docs/reference/"] table thead {
        text-align: left;
        background-color: #e8eaed;
        color: #202124; }
      .docs .doc[data-md-file^="/docs/reference/"] table td {
        /* Not really 100% but makes sure that the description
                     * column takes most of the width */ }
        .docs .doc[data-md-file^="/docs/reference/"] table td:first-child {
          background: #f7f7f7; }
        .docs .doc[data-md-file^="/docs/reference/"] table td:last-child {
          width: 80%; }
    .docs .doc .callout {
      padding: .5rem .5rem .5rem 2rem;
      border: none;
      border-radius: 2px;
      margin-left: auto;
      margin-right: auto;
      width: 90%;
      border-left: 3px solid transparent;
      box-shadow: 0 0.2rem 0.5rem rgba(0, 0, 0, 0.05), 0 0 0.05rem rgba(0, 0, 0, 0.1); }
      .docs .doc .callout:before {
        font-family: 'Material Icons Round';
        position: absolute;
        font-size: 1.5rem;
        margin-left: -1.75rem;
        margin-top: -2px; }
      .docs .doc .callout.note {
        background-color: #E8F0FE;
        border-color: #1967D2;
        color: #1967D2; }
        .docs .doc .callout.note:before {
          content: 'bookmark'; }
      .docs .doc .callout.summary {
        background-color: #E4F7FB;
        border-color: #129EAF;
        color: #129EAF; }
        .docs .doc .callout.summary:before {
          content: 'sms'; }
      .docs .doc .callout.tip {
        background-color: #E6F4EA;
        border-color: #188038;
        color: #188038; }
        .docs .doc .callout.tip:before {
          content: 'star'; }
      .docs .doc .callout.todo {
        background-color: #F1F3F4;
        border-color: #5F6368;
        color: #5F6368; }
        .docs .doc .callout.todo:before {
          content: 'error'; }
      .docs .doc .callout.warning {
        background-color: #FCE8E6;
        border-color: #C5221F;
        color: #C5221F; }
        .docs .doc .callout.warning:before {
          content: 'warning'; }
  .docs .toc {
    grid-area: toc;
    padding: 20px 16px 20px 0;
    position: sticky;
    top: var(--site-header-height);
    height: calc(100vh - var(--site-header-height));
    overflow-y: auto;
    font-family: 'Source Sans Pro', sans-serif;
    word-break: break-word;
    font-size: 0.875rem; }
    .docs .toc::-webkit-scrollbar {
      width: 8px;
      background-color: transparent; }
    .docs .toc::-webkit-scrollbar-thumb {
      background-color: #ccc;
      border-radius: 8px; }
    .docs .toc a {
      text-decoration: none; }
    .docs .toc a,
    .docs .toc a:visited {
      color: #333; }
    .docs .toc a.highlighted {
      font-weight: 500;
      color: #cc9900; }
    .docs .toc ul {
      list-style: none;
      margin: 0;
      padding: 0; }
      .docs .toc ul li {
        margin: 5px 0;
        /* This make it so that a single word gets elided but if there
                 * are multiple words they span across lines.  */
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: break-spaces;
        word-break: normal; }
    .docs .toc > ul {
      border-left: 4px solid #ecba2a;
      padding-left: 10px;
      position: static;
      top: calc(var(--site-header-height) + 25px); }
  @media (max-width: 1100px) {
    .docs {
      grid-template-columns: var(--nav-width) auto 0; }
      .docs .toc {
        display: none; } }
  @media (max-width: 768px) {
    .docs {
      display: block; }
      .docs .doc {
        margin: 0;
        padding: 20px; }
      .docs .nav {
        display: none;
        --nav-width-mobile: calc(min(90vw, 360px));
        width: var(--nav-width-mobile);
        position: fixed;
        z-index: 2;
        height: 100vh;
        overflow-y: auto;
        top: var(--site-header-height);
        transition: transform var(--anim-ease) var(--anim-time), box-shadow var(--anim-ease) var(--anim-time), visibility ease var(--anim-time);
        transform: translateX(calc(-1 * var(--nav-width-mobile)));
        visibility: hidden; }
        .docs .nav > ul {
          position: static;
          top: 0; }
        .docs .nav.after_first_click {
          display: block; }
        .docs .nav.expanded {
          visibility: visible;
          transform: translateX(0);
          box-shadow: 0 1px 0 100vw rgba(0, 0, 0, 0.4); } }
